

body{
  position: relative !important ;
  background-attachment: fixed;
  background-size: cover;
  color: white;
  background-color: #1d1c1c;
}

 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../fonts/aref-regular.ttf');
    }


/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #a20014;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: var(--main-color);}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}



section{
    background-color: rgba(255, 0, 0, 0);
}
#mob{
    height: 100vh !important;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 99999999999 !important;
}
.logopic {
    width: 110px;
}
.logo3 {
    position: absolute;
    left: 150px;
    top: 15px;
    z-index: 99999999999 !important;
}
.logopic02 {
    width: 115px;
}

.video-promo-head{
    background-color: #a20014;
}
.youtube-promo{
    width: 60%;
    margin: auto;
}

.lyar-right {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    background-image: linear-gradient(to right,#0202027a,#0202027a, #0202027a ,#0202027a, #0202027a);
}
    #section02{
        background-color: #292727;
        padding: 0 0 !important;
    }
    .row-sec02{
        display: flex;
        flex-direction: row;
        width: 100%;
    }
    .sec02-p{
        width: 100%;
        padding-right: 70px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        text-align: right;
    }
    .col-sec02{
        width: 60%;
    }
    .col-sec02-b{
        width: 40%;
        display: flex;
    }
    .col-sec02-b img{
        object-fit: cover;
    }

    .sec02-p .lead-01{
        /* font-family: aref-regular !important; */
        font-size: 25px !important;
        line-height: 41px;
        font-weight: 700;
        color: white;
        width: 50%;
    }
    .sec02-p p{
        /* font-family: aref-regular !important; */
        font-size: 19px !important;
        line-height: 41px;
        font-weight: 400;
        color: white;
        width: 100%;
    }
    #st-02{
        display: none;
    }
    #st-03{
        display: none;
    }

    .sec010-p{
        font-size: 25px !important;
        line-height: 41px;
        font-weight: 700;
        color: white;
        width: 50%;
    }
    .sec010-pa{
        color: white;
        font-size: 17px;
    }
    .sec10-btn{
        margin-top: 40px;
        width: 160px;
        height: 36px;
        font-weight: 800;
        font-size: 15px;
        padding-top: 0px;
        text-align: center;
        background-color: #a20014;
        border-radius: 5px;
        cursor: pointer;
    }
    .sec02-btn{
        margin-top: 40px;
        width: 160px;
        height: 30px;
        font-weight: 800;
        font-size: 15px;
        padding-top: 5px;
        text-align: center;
        background-color: #a20014;
        border-radius: 5px;
        cursor: pointer;
    }
    .sec03-btn{
        margin-top: 40px;
        width: 160px;
        height: 30px;
        font-weight: 800;
        font-size: 15px;
        padding-top: 5px;
        text-align: center;
        background-color: #a20014;
        border-radius: 5px;
        cursor: pointer;
        margin-right: 10px;
    }
    .sec02-btn:hover{
        background-color: #a20013f0;
    }
    .sec02-quote{
        width: 68px;
       margin-bottom: 15px;
    }
    #section03{
        background-image: url(../graphics/000-1-eb-82-y.jpg);
        height: 600px;
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }
    #section03-a{
        background-image: url(../graphics/sec03-a.jpg);
        height: 600px;
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }
    #section12{
        background-image: url(../graphics/sec012.jpg);
        height: 600px;
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }
    #section14{
        background-image: url(../graphics/sec14.jpg);
        height: 600px;
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }
    #section08{
        background-image: url(../graphics/sec08-bk.jpg);
        height: 600px;
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }
    #section17{
        background-image: url(../graphics/sec17-bk.jpg);
        height: 600px;
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }
    #section06{
        padding: 0 !important;
    }
    .sec04-num{
        font-size: 90px;
        font-weight: 100 !important;
        margin-bottom: 20px;
    }
    .sec04-p{
        font-weight: 900;
        font-size: 19px;
        margin-top: 15px;
    }
    /* .down-mobile{
        background-image: url(../graphics/down-mobile.svg);
    } */
    .down-mobile{
        position: relative;
        margin-bottom: 35px;
    }
    .down-mobile .text{
        position: absolute;
        top: 25px;
        right: 99px;
        font-size: 16px;
        color: white;
    }

    .text-center-sec01{
        display: table-cell;
        vertical-align: bottom;
        margin: auto;
        z-index: 3;
        position: relative;
    }
    .text-center-sec01 h1{
        font-weight: 100 !important;
    }
    .text-center-sec01 h3{
        font-size: 48px !important;
    }


    .row-sc05{
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
    .col-sec05-a , .col-sec05-b, .col-sec05-c{
        width: 33.333333%;
    }
    .bk05-01{
        background-color: #4f7580;
        font-size: 15px;
        font-weight: 700;
        padding: 14px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }
    .bk05-02{
        background-color: #e71d36;
        font-size: 15px;
        font-weight: 700;
        padding: 14px;
        border-bottom: 1px solid black;
    }
    .bk05-03{
        background-color: #a20014;
        font-size: 15px;
        font-weight: 700;
        padding: 14px;
        border-bottom: 1px solid black;
    }
    .bk05-04{
        background-color: #4f7580;
        font-size: 15px;
        font-weight: 700;
        padding: 14px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }
    .bk05-05{
        background-color: #e71d36;
        font-size: 15px;
        font-weight: 700;
        padding: 14px;
        border-bottom: 1px solid black;
    }
    .row-sec02{
        background-color: #292727;
    }

    .sec06-p p{
        color: white;
        font-size: 17px;
    }
    .sec06-p h3{
        color: white;
        font-size: 19px;
        font-weight: bold;
    }
    #section15 h3{
        font-size: 25px !important;
        line-height: 41px;
        font-weight: 700;
        color: white;
    }
    #section15 h3{
        color: white;
    }
    .col-sec06{
        padding-right: 70px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: end;
        width: 60%;
    }
    #section20 h3{
        color: white;
        margin-top: 15px;
    }

    .row-sec15{
        display: flex;
        justify-content: space-around;
    }
    #section15 .down-mobile .text{
        top: 15px;
    }
    #section15 .row-sec15{
        margin-top: 30px;
    }

    .container-next-back{
        display: flex;
        align-items: center;
    }
    #stsec10-02{
        display: none;
    }
   
    @media (max-width: 720px) {
        #header-video {display: none;}
        #header-mobile {display: block;}
    }

    @media screen and (max-width: 480px)  {
        
        .logo3 {
            position: absolute;
            left: 87px;
            top: 12px;
            z-index: 99999999999 !important;
        }
        .logopic02 {
            width: 61px;
        }
        .down-mobile .text {
            position: absolute;
            top: 20px;
            right: 99px;
            color: white;
            font-size: 13px;
        }
        .logo2 {
            position: absolute;
            left: 11px;
            top: 18px;
            z-index: 99999999999 !important;
        }
        .logopic {
            width: 63px;
        }
        .sec010-p{
            width: 100%;
        }
        .down-mobile .image{
            width: 100%;
        }
        .down-mobile img{
            width: 100%;
        }
        .youtube-promo {
            width: 100%;
            margin: auto;
        }
        .row-sec02{
            display: flex;
            flex-direction: column-reverse;
            width: 100%;
        }
        .col-sec02 {
            width: 100%;
        }
        .col-sec02-b {
            width: 100%;
            display: flex;
        }
        .container-next-back {
            display: flex;
            flex-direction: column;
            width: 100%;
            align-items: center;
        }
        .sec02-btn {
            margin-top: 0;
        }
        .sec03-btn{
            margin-top: 10px;
            margin-right: 0;
        }
        .sec04-num{
            font-size: 55px;
        }
        .col-sec06{
            width: 100%;
        }
        .col-sec05-a, .col-sec05-b, .col-sec05-c {
            width: 100%;
            margin-bottom: 10px;
        }
        .row-sc05 {
            display: flex;
            flex-direction: column;
        }
        .sec02-p .lead-01{
            width: 100%;
        }
        .text-center-sec01 h3 {
            font-size: 33px !important;
            line-height: 40px;
        }
        
    }


